Subject: Silly question about entropy and MD.

From: Adam Hixson <[email-masked]>
Date: Wed, 9 May 2001 09:17:29 -0700 (PDT)

It would seem to my still immature scientific mind
that calculating entropy differences in molecular
dynamics simulations (while at the same time 
doing a free-energy perturbation calculation) ought
to be fairly straight-foward.

If I analytically do the required derivative
(derv. of the free energy with respect to
the temperature - I represent the free energy in
terms of the natural log of the ratio of the
partition functions of the initial and final states)
I need two ensemble averages.  One of these was 
calculated in the free-energy perturbation,
the other is
<Delta H e^(-beta Delta H)>,
where Delta H is the energy difference between the
two states.

Instead, AMBER, and apparently other packages,
use a method where by they numerically calculate
this derivative.  See, for example,
S. H. Fleischman and C. L. Brooks III
J. Chem. Phys. "Thermodynamics of aqueous solvation:
solution properties of alcohols and alkanes" 87.5
3029-3037 (1987).

My question is simple.  Either, what is the advantage
in Fleischman and Brooks' method, or what is the 
disadvantage in doing what I consider the straight-
foward method?

Thanks.

=====
----
Adam Hixson
Department of Chemistry and Biochemistry
The University of Oklahoma     [email-masked]
620 Parrington Oval            [email-masked]
Norman, OK 73069

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/